Browse Source

Release 1.4~beta1

tags/debian/1.4_beta1^0
Julian Andres Klode 4 years ago
parent
commit
7d5234ab88
64 changed files with 622 additions and 210 deletions
  1. +1
    -1
      CMakeLists.txt
  2. +1
    -1
      debian/NEWS
  3. +72
    -0
      debian/changelog
  4. +1
    -1
      doc/apt-cache.8.xml
  5. +1
    -1
      doc/apt-ftparchive.1.xml
  6. +1
    -1
      doc/apt-get.8.xml
  7. +1
    -1
      doc/apt-key.8.xml
  8. +1
    -1
      doc/apt-verbatim.ent
  9. +1
    -1
      doc/apt.conf.5.xml
  10. +33
    -9
      doc/po/apt-doc.pot
  11. +120
    -95
      doc/po/de.po
  12. +29
    -5
      doc/po/es.po
  13. +29
    -5
      doc/po/fr.po
  14. +29
    -5
      doc/po/it.po
  15. +36
    -6
      doc/po/ja.po
  16. +41
    -10
      doc/po/nl.po
  17. +29
    -5
      doc/po/pl.po
  18. +29
    -5
      doc/po/pt.po
  19. +29
    -5
      doc/po/pt_BR.po
  20. +1
    -1
      doc/sources.list.5.xml
  21. +4
    -2
      po/apt-all.pot
  22. +3
    -1
      po/ar.po
  23. +3
    -1
      po/ast.po
  24. +3
    -1
      po/bg.po
  25. +3
    -1
      po/bs.po
  26. +3
    -1
      po/ca.po
  27. +3
    -1
      po/cs.po
  28. +3
    -1
      po/cy.po
  29. +3
    -1
      po/da.po
  30. +3
    -1
      po/de.po
  31. +3
    -1
      po/dz.po
  32. +3
    -1
      po/el.po
  33. +3
    -1
      po/es.po
  34. +3
    -1
      po/eu.po
  35. +3
    -1
      po/fi.po
  36. +3
    -1
      po/fr.po
  37. +3
    -1
      po/gl.po
  38. +3
    -1
      po/hu.po
  39. +3
    -1
      po/it.po
  40. +3
    -1
      po/ja.po
  41. +3
    -1
      po/km.po
  42. +3
    -1
      po/ko.po
  43. +3
    -1
      po/ku.po
  44. +3
    -1
      po/lt.po
  45. +3
    -1
      po/mr.po
  46. +3
    -1
      po/nb.po
  47. +3
    -1
      po/ne.po
  48. +5
    -4
      po/nl.po
  49. +3
    -1
      po/nn.po
  50. +3
    -1
      po/pl.po
  51. +3
    -1
      po/pt.po
  52. +3
    -1
      po/pt_BR.po
  53. +3
    -1
      po/ro.po
  54. +3
    -1
      po/ru.po
  55. +3
    -1
      po/sk.po
  56. +3
    -1
      po/sl.po
  57. +3
    -1
      po/sv.po
  58. +3
    -1
      po/th.po
  59. +3
    -1
      po/tl.po
  60. +5
    -4
      po/tr.po
  61. +3
    -1
      po/uk.po
  62. +3
    -1
      po/vi.po
  63. +3
    -1
      po/zh_CN.po
  64. +3
    -1
      po/zh_TW.po

+ 1
- 1
CMakeLists.txt View File

@@ -170,7 +170,7 @@ endif()
# Configure some variables like package, version and architecture.
set(PACKAGE ${PROJECT_NAME})
set(PACKAGE_MAIL "APT Development Team <deity@lists.debian.org>")
set(PACKAGE_VERSION "1.3.1")
set(PACKAGE_VERSION "1.4~beta1")

if (NOT DEFINED COMMON_ARCH)
execute_process(COMMAND dpkg-architecture -qDEB_HOST_ARCH


+ 1
- 1
debian/NEWS View File

@@ -1,4 +1,4 @@
apt (1.4~beta1) UNRELEASED; urgency=medium
apt (1.4~beta1) unstable; urgency=medium

Support for GPG signatures using the SHA1 or RIPE-MD/160 hash
algorithms has been disabled. Repositories using Release files


+ 72
- 0
debian/changelog View File

@@ -1,3 +1,75 @@
apt (1.4~beta1) unstable; urgency=medium

[ Chris Leick ]
* Updated German documentation translation
* fix three typos in sources & manpages
* German translation proof read by Helge Kreutzmann

[ Frans Spiesschaert ]
* Dutch program translation update (Closes: #840552)
* Dutch manpages translation update (Closes: #840757)

[ David Kalnischkies ]
* don't install new deps of candidates for kept back pkgs
* keep Release.gpg on untrusted to trusted IMS-Hit (Closes: 838779)
* fix testcase expecting incorrect remove log from dpkg
* reset HOME, USER(NAME), TMPDIR & SHELL in DropPrivileges (Closes: 842877)
* show the conflicting distribution warning again (Closes: 841874)
* rename Checksum-FileSize to Filesize in hashsum mismatch
* improve SOCKS error messages for http slightly
* support 'apt build-dep .' (aka: without /)
* add TMP/TEMP/TEMPDIR to the TMPDIR DropPrivileges dance
* http: skip connection cleanup if we close it anyhow
* add hidden config to set packages as Essential/Important.
Thanks to Anthony Towns for initial patch (Closes: 767891)
* don't warn if untransformed distribution matches.
Thanks to Lukas Anzinger for initial patch (Closes: 644610)
* show distribution mismatch for changed codenames
* react to trig-pend only if we have nothing else to do
* correct cross & disappear progress detection
* improve arch-unqualified dpkg-progress parsing
* don't perform implicit crossgrades involving M-A:same
* do not configure unconfigured to be removed packages
* skip unconfigure for unconfigured to-be removed pkgs
* report apt-key errors via status-fd messages (LP: #1522988)
* add apt-key support for armored GPG key files (*.asc)
* document which keyring formats are supported by apt-key (Closes: 844724)
* get pdiff files from the same mirror as the index
* follow the googletest merge in build-depends

[ Michael Vogt ]
* Do not (re)start "apt-daily.system"
Thanks to Alexandre Detiste (Closes: #841763)

[ Johannes Schauer ]
* add support for Build-Depends/Conflicts-Arch (Closes: #837395)

[ Edgar Fuß ]
* http: clear content before reporting the failure (Closes: #465572)

[ James Clarke ]
* apt-ftparchive: Support NotAutomatic and ButAutomaticUpgrades fields
(Closes: #272557)

[ Julian Andres Klode ]
* TagSection: Split AlphaIndexes into AlphaIndexes and BetaIndexes
* TagSection: Extract Find() methods taking Pos instead of Key
* Squashed 'triehash/' content from commit 16f59e1
* TagSection: Introduce functions for looking up by key ids
* debListParser: Convert to use pkgTagSection::Key-based lookup
* Bump the cache major version for non-backportable changes
* Introduce tolower_ascii_unsafe() and use it for hashing
* Optimize VersionHash() to not need temporary copy of input
* Compare size before data when ordering cache bucket entries
* debListParser: Micro-optimize AvailableDescriptionLanguages()
* Do not use MD5SumValue for Description_md5()
* gpgv: Untrust SHA1, RIPE-MD/160, but allow downgrading to weak

[ Paul Wise ]
* show output as documented for APT::Periodic::Verbose 2 (Closes: 845599)

-- Julian Andres Klode <jak@debian.org> Fri, 25 Nov 2016 23:49:54 +0100

apt (1.3.1) unstable; urgency=medium

[ Julian Andres Klode ]


+ 1
- 1
doc/apt-cache.8.xml View File

@@ -14,7 +14,7 @@
&apt-email;
&apt-product;
<!-- The last update date -->
<date>2016-09-20T00:00:00Z</date>
<date>2016-11-25T00:00:00Z</date>
</refentryinfo>
<refmeta>


+ 1
- 1
doc/apt-ftparchive.1.xml View File

@@ -14,7 +14,7 @@
&apt-email;
&apt-product;
<!-- The last update date -->
<date>2016-08-06T00:00:00Z</date>
<date>2016-11-25T00:00:00Z</date>
</refentryinfo>
<refmeta>


+ 1
- 1
doc/apt-get.8.xml View File

@@ -14,7 +14,7 @@
&apt-email;
&apt-product;
<!-- The last update date -->
<date>2016-09-20T00:00:00Z</date>
<date>2016-11-25T00:00:00Z</date>
</refentryinfo>
<refmeta>


+ 1
- 1
doc/apt-key.8.xml View File

@@ -13,7 +13,7 @@
&apt-email;
&apt-product;
<!-- The last update date -->
<date>2016-07-07T00:00:00Z</date>
<date>2016-11-25T00:00:00Z</date>
</refentryinfo>

<refmeta>


+ 1
- 1
doc/apt-verbatim.ent View File

@@ -239,7 +239,7 @@
">

<!-- this will be updated by 'prepare-release' -->
<!ENTITY apt-product-version "1.3.1">
<!ENTITY apt-product-version "1.4~beta1">

<!-- (Code)names for various things used all over the place -->
<!ENTITY debian-oldstable-codename "wheezy">


+ 1
- 1
doc/apt.conf.5.xml View File

@@ -19,7 +19,7 @@
&apt-email;
&apt-product;
<!-- The last update date -->
<date>2016-09-20T00:00:00Z</date>
<date>2016-11-25T00:00:00Z</date>
</refentryinfo>
<refmeta>


+ 33
- 9
doc/po/apt-doc.pot View File

@@ -5,9 +5,9 @@
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: apt-doc 1.3.1\n"
"Project-Id-Version: apt-doc 1.4~beta1\n"
"Report-Msgid-Bugs-To: APT Development Team <deity@lists.debian.org>\n"
"POT-Creation-Date: 2016-11-11 23:29+0100\n"
"POT-Creation-Date: 2016-11-25 23:46+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
@@ -1936,6 +1936,30 @@ msgid ""
"generates warnings on stderr in these cases."
msgstr ""

#. type: Content of: <refentry><refsect1><title>
#: apt-key.8.xml:1
msgid "Supported keyring files"
msgstr ""

#. type: Content of: <refentry><refsect1><para>
#: apt-key.8.xml:1
msgid ""
"apt-key supports only the binary OpenPGP format (also known as \"GPG key "
"public ring\") in files with the \"<literal>gpg</literal>\" extension, not "
"the keybox database format introduced in newer &gpg; versions as default for "
"keyring files. Binary keyring files intended to be used with any apt version "
"should therefore always be created with <command>gpg --export</command>."
msgstr ""

#. type: Content of: <refentry><refsect1><para>
#: apt-key.8.xml:1
msgid ""
"Alternatively, if all systems which should be using the created keyring have "
"at least apt version >= 1.4 installed, you can use the ASCII armored format "
"with the \"<literal>asc</literal>\" extension instead which can be created "
"with <command>gpg --armor --export</command>."
msgstr ""

#. type: Content of: <refentry><refsect1><title>
#: apt-key.8.xml:1
msgid "Commands"
@@ -1960,10 +1984,10 @@ msgstr ""
#. type: Content of: <refentry><refsect1><variablelist><varlistentry><listitem><para>
#: apt-key.8.xml:1
msgid ""
"Instead of using this command a keyring can be placed directly in the "
"<filename>/etc/apt/trusted.gpg.d/</filename> directory with a descriptive "
"name (same rules for filename apply as for &apt-conf; files) and "
"\"<literal>gpg</literal>\" as file extension."
"<emphasis>Note</emphasis>: Instead of using this command a keyring should be "
"placed directly in the <filename>/etc/apt/trusted.gpg.d/</filename> "
"directory with a descriptive name and either \"<literal>gpg</literal>\" or "
"\"<literal>asc</literal>\" as file extension."
msgstr ""

#. type: Content of: <refentry><refsect1><variablelist><varlistentry><listitem><para>
@@ -2015,9 +2039,9 @@ msgstr ""
msgid ""
"Note that a distribution does not need to and in fact should not use this "
"command any longer and instead ship keyring files in the "
"<filename>/etc/apt/trusted.gpg.d/</filename> directory directly as this avoids "
"a dependency on <package>gnupg</package> and it is easier to manage keys by "
"simply adding and removing files for maintainers and users alike."
"<filename>/etc/apt/trusted.gpg.d/</filename> directory directly as this "
"avoids a dependency on <package>gnupg</package> and it is easier to manage "
"keys by simply adding and removing files for maintainers and users alike."
msgstr ""

#. type: Content of: <refentry><refsect1><variablelist><varlistentry><listitem><para>


+ 120
- 95
doc/po/de.po View File

@@ -7,7 +7,7 @@ msgid ""
msgstr ""
"Project-Id-Version: apt-doc 1.3\n"
"Report-Msgid-Bugs-To: APT Development Team <deity@lists.debian.org>\n"
"POT-Creation-Date: 2016-11-11 23:29+0100\n"
"POT-Creation-Date: 2016-11-25 23:46+0100\n"
"PO-Revision-Date: 2016-11-15 21:51+0200\n"
"Last-Translator: Chris Leick <c.leick@vollbio.de>\n"
"Language-Team: German <debian-l10n-german@lists.debian.org>\n"
@@ -2732,6 +2732,30 @@ msgstr ""
"Benutzung zu erkennen und in diesen Fällen Warnungen auf der "
"Standardfehlerausgabe erzeugen."

#. type: Content of: <refentry><refsect1><title>
#: apt-key.8.xml
msgid "Supported keyring files"
msgstr ""

#. type: Content of: <refentry><refsect1><para>
#: apt-key.8.xml
msgid ""
"apt-key supports only the binary OpenPGP format (also known as \"GPG key "
"public ring\") in files with the \"<literal>gpg</literal>\" extension, not "
"the keybox database format introduced in newer &gpg; versions as default for "
"keyring files. Binary keyring files intended to be used with any apt version "
"should therefore always be created with <command>gpg --export</command>."
msgstr ""

#. type: Content of: <refentry><refsect1><para>
#: apt-key.8.xml
msgid ""
"Alternatively, if all systems which should be using the created keyring have "
"at least apt version >= 1.4 installed, you can use the ASCII armored format "
"with the \"<literal>asc</literal>\" extension instead which can be created "
"with <command>gpg --armor --export</command>."
msgstr ""

#. type: Content of: <refentry><refsect1><title>
#: apt-key.8.xml
msgid "Commands"
@@ -2761,11 +2785,17 @@ msgstr ""

#. type: Content of: <refentry><refsect1><variablelist><varlistentry><listitem><para>
#: apt-key.8.xml
msgid ""
"Instead of using this command a keyring can be placed directly in the "
"<filename>/etc/apt/trusted.gpg.d/</filename> directory with a descriptive "
"name (same rules for filename apply as for &apt-conf; files) and "
"\"<literal>gpg</literal>\" as file extension."
#, fuzzy
#| msgid ""
#| "Instead of using this command a keyring can be placed directly in the "
#| "<filename>/etc/apt/trusted.gpg.d/</filename> directory with a descriptive "
#| "name (same rules for filename apply as for &apt-conf; files) and "
#| "\"<literal>gpg</literal>\" as file extension."
msgid ""
"<emphasis>Note</emphasis>: Instead of using this command a keyring should be "
"placed directly in the <filename>/etc/apt/trusted.gpg.d/</filename> "
"directory with a descriptive name and either \"<literal>gpg</literal>\" or "
"\"<literal>asc</literal>\" as file extension."
msgstr ""
"Anstatt diesen Befehl zu benutzen, kann ein Schlüsselbund mit einem "
"aussagekräftigen Namen (hier werden die gleichen Dateinamenregeln wie bei "
@@ -2940,12 +2970,12 @@ msgid ""
msgstr ""
"Wenn Sie erbitten, dass ein Paket installiert werden soll und im Ergebnis "
"weitere Pakete installiert werden, um die Abhängigkeiten zu erfüllen, werden "
"diese Abhängigkeiten als automatisch installiert markiert, während das Paket, "
"das Sie explizit installiert haben, stattdessen als manuell installiert "
"markiert wird. Sobald ein automatisch installiertes Paket von keinem manuell "
"installierten Paket mehr abhängt. wird es als nicht mehr benötigt angesehen "
"und z.B. <command>apt-get</command> oder <command>aptitude</command> werden "
"vorschlagen, es zu entfernen."
"diese Abhängigkeiten als automatisch installiert markiert, während das "
"Paket, das Sie explizit installiert haben, stattdessen als manuell "
"installiert markiert wird. Sobald ein automatisch installiertes Paket von "
"keinem manuell installierten Paket mehr abhängt. wird es als nicht mehr "
"benötigt angesehen und z.B. <command>apt-get</command> oder "
"<command>aptitude</command> werden vorschlagen, es zu entfernen."

#. type: Content of: <refentry><refsect1><variablelist><varlistentry><listitem><para>
#: apt-mark.8.xml
@@ -3063,10 +3093,10 @@ msgstr ""
"Paketen zu übernehmen. Solche Änderungen können mit dem Befehlen "
"<option>install</option>, <option>remove</option> (auch als "
"<option>deinstall</option> bekannt) und <option>purge</option> geplant "
"werden. Pakete mit einer bestimmten Auswahl können mit "
"<option>showinstall</option>, <option>showremove</option> beziehungsweise "
"<option>showpurge</option> angezeigt werden. Weitere Informationen über "
"diese sogenannten Dpkg-Auswahlen finden Sie in &dpkg;."
"werden. Pakete mit einer bestimmten Auswahl können mit <option>showinstall</"
"option>, <option>showremove</option> beziehungsweise <option>showpurge</"
"option> angezeigt werden. Weitere Informationen über diese sogenannten Dpkg-"
"Auswahlen finden Sie in &dpkg;."

#. type: Content of: <refentry><refsect1><para>
#: apt-mark.8.xml
@@ -3431,9 +3461,9 @@ msgstr ""
"<emphasis>Veröffentlichen Sie den Schlüsselfingerabdruck</emphasis>, damit "
"Ihre Anwender wissen, welchen Schlüssel sie importieren müssen, um die "
"Dateien im Archiv zu authentifizieren. Am besten liefern Sie Ihren Schlüssel "
"in einem eigenen Paket wie dies &keyring-distro; mit &keyring-package; macht, "
"um später automatisch Aktualisierungen und Schlüsselwechsel durchführen zu "
"können."
"in einem eigenen Paket wie dies &keyring-distro; mit &keyring-package; "
"macht, um später automatisch Aktualisierungen und Schlüsselwechsel "
"durchführen zu können."

#. type: Content of: <refentry><refsect1><itemizedlist><listitem><para>
#: apt-secure.8.xml
@@ -4439,13 +4469,13 @@ msgstr ""
"Die sicherheitsbezogene Option wird als »true« vorgegeben. Damit werden "
"Wiederholungsangriffe über einen längeren Zeitraum hinweg verhindert, indem "
"der Überprüfung der Datei Release ein Ablaufdatum gegeben wird. "
"Beispielsweise wird Benutzern damit auch geholfen, länger nicht aktualisierte "
"Spiegel zu erkennen – diese Funktion hängt jedoch von der Richtigkeit der "
"Zeiteinstellung auf dem Anwendersystem ab. Archivbetreuer sind aufgefordert, "
"Release-Dateien mit der Kopfzeile <literal>Valid-Until</literal> zu "
"erstellen. Falls sie das nicht tun oder ein strengerer Wert gewünscht wird, "
"kann die Option <literal>Max-ValidTime</literal> benutzt werden (siehe "
"unten). Der Option <option>Check-Valid-Until</option> von "
"Beispielsweise wird Benutzern damit auch geholfen, länger nicht "
"aktualisierte Spiegel zu erkennen – diese Funktion hängt jedoch von der "
"Richtigkeit der Zeiteinstellung auf dem Anwendersystem ab. Archivbetreuer "
"sind aufgefordert, Release-Dateien mit der Kopfzeile <literal>Valid-Until</"
"literal> zu erstellen. Falls sie das nicht tun oder ein strengerer Wert "
"gewünscht wird, kann die Option <literal>Max-ValidTime</literal> benutzt "
"werden (siehe unten). Der Option <option>Check-Valid-Until</option> von "
"&sources-list;-Einträgen zum wahlweisen Deaktivieren der Prüfung sollte der "
"Vorzug gegeben werden, anstatt dies global außer Kraft zu setzen."

@@ -4645,12 +4675,12 @@ msgstr ""
"Die Einstellung <literal>Acquire::http::Pipeline-Depth</literal> kann "
"verwandt werden, um HTTP-Weiterleitung zu aktivieren (RFC 2616 Abschnitt "
"8.1.2.2), was z.B. bei Verbindungen mit hoher Latenz vorteilhaft sein kann. "
"Sie gibt an, wie viele Anfragen in eine Leitung gesandt werden. APT versucht, "
"zur Laufzeit Webserver und Proxys aufzuspüren, die sich falsch verhalten und "
"eine Behelfslösung zu finden. Falls Sie jedoch wissen, dass sich Ihrer nicht "
"konform zur HTTP/1.1-Spezifikation verhält, kann das Weiterleiten durch "
"Setzen des Wertes auf 0 deaktiviert werden. Standardmäßig ist es mit dem "
"Wert 10 aktiviert."
"Sie gibt an, wie viele Anfragen in eine Leitung gesandt werden. APT "
"versucht, zur Laufzeit Webserver und Proxys aufzuspüren, die sich falsch "
"verhalten und eine Behelfslösung zu finden. Falls Sie jedoch wissen, dass "
"sich Ihrer nicht konform zur HTTP/1.1-Spezifikation verhält, kann das "
"Weiterleiten durch Setzen des Wertes auf 0 deaktiviert werden. Standardmäßig "
"ist es mit dem Wert 10 aktiviert."

#. type: Content of: <refentry><refsect1><variablelist><varlistentry><listitem><para>
#: apt.conf.5.xml
@@ -4710,17 +4740,16 @@ msgstr ""
"werden soll. Der erste und einzige Parameter ist ein URI, der den Rechner "
"bezeichnet, der kontaktiert werden soll, um eine rechnerspezifische "
"Konfiguration zu ermöglichen. APT erwartet den Befehl als Ausgabe auf der "
"Standardausgabe als einzelne Zeile im Stil "
"<literal>http://proxy:port/</literal> oder das Wort "
"<literal>DIRECT</literal>, falls kein Proxy benutzt werden soll. Fehlt die "
"Ausgabe, zeigt dies an, dass die allgemeinen Proxy-Einstellungen benutzt "
"werden sollen. Beachten Sie, dass die automatische Erkennung nicht für einen "
"Rechner benutzt wird, falls bereits eine rechnerspezifische "
"Proxy-Konfiguration per "
"<literal>Acquire::http::Proxy::<replaceable>Rechner</replaceable></literal> "
"gesetzt wurde. Eine Beispielimplementierung, die Avahi benutzt, finden Sie im "
"Paket &squid-deb-proxy-client;. Diese Option hat Vorrang vor dem veralteten "
"Optionsnamen <literal>ProxyAutoDetect</literal>."
"Standardausgabe als einzelne Zeile im Stil <literal>http://proxy:port/</"
"literal> oder das Wort <literal>DIRECT</literal>, falls kein Proxy benutzt "
"werden soll. Fehlt die Ausgabe, zeigt dies an, dass die allgemeinen Proxy-"
"Einstellungen benutzt werden sollen. Beachten Sie, dass die automatische "
"Erkennung nicht für einen Rechner benutzt wird, falls bereits eine "
"rechnerspezifische Proxy-Konfiguration per <literal>Acquire::http::Proxy::"
"<replaceable>Rechner</replaceable></literal> gesetzt wurde. Eine "
"Beispielimplementierung, die Avahi benutzt, finden Sie im Paket &squid-deb-"
"proxy-client;. Diese Option hat Vorrang vor dem veralteten Optionsnamen "
"<literal>ProxyAutoDetect</literal>."

#. type: Content of: <refentry><refsect1><variablelist><varlistentry><listitem><para>
#: apt.conf.5.xml
@@ -5221,29 +5250,28 @@ msgstr ""
"sie geholt werden können. Vorzugsweise gibt die Release-Datei ihn in einem "
"»Changelogs«-Feld an. Falls dies nicht verfügbar ist, werden die Felder "
"»Label« und »Origin« der Release-Datei benutzt, um zu prüfen, ob eine "
"<literal>Acquire::Changelogs::URI::Label::<replaceable>BESCHRIFTUNG"
"</replaceable></literal>- oder "
"<literal>Acquire::Changelogs::URI::Origin::<replaceable>URSPRUNG</replaceable>"
"</literal>-Option existiert und, falls dies der Fall ist, wird dieser Wert "
"genommen. Der Wert in der Release-Datei kann mit <literal>Acquire::"
"Changelogs::URI::Override::Label::<replaceable>BESCHRIFTUNG</replaceable></"
"literal> oder <literal>Acquire::Changelogs::URI::Override::Origin::"
"<replaceable>URSPRUNG</replaceable></literal> außer Kraft gesetzt werden. Der "
"Wert sollte ein normaler URI auf eine Textdatei sein, außer dass "
"paketspezifische Daten durch den Platzhalter <literal>@CHANGEPATH@</literal> "
"ersetzt werden. Der Wert dafür ist: 1. Falls das Paket von einer Komponente "
"stammt (z.B. <literal>main</literal>), ist dies der erste Teil, ansonsten "
"wird er weggelassen. 2. der erste Buchstabe des Quellpaketnamens, es sei "
"denn, der Paketname beginnt mit »<literal>lib</literal>«. In diesem Fall "
"werden es die vier ersten Buchstaben sein. 3. der komplette Quellpaketname "
"4. wieder der vollständige Name und 5. die Quellversion. Der erste (falls "
"vorhanden), zweite, dritte und vierte Teil werden durch einen Schrägstrich "
"(»<literal>/</literal>«) voneinander getrennt und zwischen dem vierten und "
"fünften ist ein Unterstrich (»<literal>_</literal>«). Der Spezialwert "
"»<literal>no</literal>«, der für diese Option verfügbar ist, gibt an, dass "
"diese Quelle nicht benutzt werden kann, um von dort Changelog-Dateien zu "
"beschaffen. In diesem Fall wird, falls verfügbar, eine andere Quelle "
"ausprobiert."
"<literal>Acquire::Changelogs::URI::Label::<replaceable>BESCHRIFTUNG</"
"replaceable></literal>- oder <literal>Acquire::Changelogs::URI::Origin::"
"<replaceable>URSPRUNG</replaceable></literal>-Option existiert und, falls "
"dies der Fall ist, wird dieser Wert genommen. Der Wert in der Release-Datei "
"kann mit <literal>Acquire::Changelogs::URI::Override::Label::"
"<replaceable>BESCHRIFTUNG</replaceable></literal> oder <literal>Acquire::"
"Changelogs::URI::Override::Origin::<replaceable>URSPRUNG</replaceable></"
"literal> außer Kraft gesetzt werden. Der Wert sollte ein normaler URI auf "
"eine Textdatei sein, außer dass paketspezifische Daten durch den Platzhalter "
"<literal>@CHANGEPATH@</literal> ersetzt werden. Der Wert dafür ist: 1. Falls "
"das Paket von einer Komponente stammt (z.B. <literal>main</literal>), ist "
"dies der erste Teil, ansonsten wird er weggelassen. 2. der erste Buchstabe "
"des Quellpaketnamens, es sei denn, der Paketname beginnt mit »<literal>lib</"
"literal>«. In diesem Fall werden es die vier ersten Buchstaben sein. 3. der "
"komplette Quellpaketname 4. wieder der vollständige Name und 5. die "
"Quellversion. Der erste (falls vorhanden), zweite, dritte und vierte Teil "
"werden durch einen Schrägstrich (»<literal>/</literal>«) voneinander "
"getrennt und zwischen dem vierten und fünften ist ein Unterstrich "
"(»<literal>_</literal>«). Der Spezialwert »<literal>no</literal>«, der für "
"diese Option verfügbar ist, gibt an, dass diese Quelle nicht benutzt werden "
"kann, um von dort Changelog-Dateien zu beschaffen. In diesem Fall wird, "
"falls verfügbar, eine andere Quelle ausprobiert."

#. type: Content of: <refentry><refsect1><title>
#: apt.conf.5.xml
@@ -5275,11 +5303,10 @@ msgid ""
"setting <option>Binary::apt::APT::Get::Show-Versions</option> instead."
msgstr ""
"Eine Option alleine für ein bestimmtes Programm zu setzen kann erreicht "
"werden, indem die Option innerhalb des "
"<option>Binary::<replaceable>programmspezifischen</replaceable></option> "
"Gültigkeitsbereichs gesetzt wird. Das Setzen der Option "
"<option>APT::Get::Show-Versions</option> für <command>apt</command> kann z.B. "
"stattdessen durch Setzen von "
"werden, indem die Option innerhalb des <option>Binary::"
"<replaceable>programmspezifischen</replaceable></option> Gültigkeitsbereichs "
"gesetzt wird. Das Setzen der Option <option>APT::Get::Show-Versions</option> "
"für <command>apt</command> kann z.B. stattdessen durch Setzen von "
"<option>Binary::apt::APT::Get::Show-Versions</option> erledigt werden."

#. type: Content of: <refentry><refsect1><para>
@@ -6295,8 +6322,8 @@ msgid ""
"The highest of those priorities whose description matches the version is "
"assigned to the version."
msgstr ""
"Die höchste dieser Prioritäten, deren Beschreibung zu der Version passt, wird "
"der Version zugewiesen."
"Die höchste dieser Prioritäten, deren Beschreibung zu der Version passt, "
"wird der Version zugewiesen."

#. type: Content of: <refentry><refsect1><refsect2><para>
#: apt_preferences.5.xml
@@ -7942,16 +7969,15 @@ msgid ""
"the value of configuration option <option>Acquire::PDiffs</option> which "
"defaults to <literal>yes</literal>."
msgstr ""
"<option>PDiffs</option> (<option>pdiffs</option>) ist ein yes-/no- "
"(Ja-/Nein-)Wert, der steuert, ob APT versuchen soll, PDiffs zum Aktualisieren alter Indexe zu "
"benutzen, statt die ganzen neuen Indexe herunterzuladen. Der Wert dieser "
"Option wird ignoriert, falls das Depot die Verfügbarkeit von PDiffs nicht "
"ankündigt. Sie ist auf den Wert der Option mit demselben Namen für eine "
"bestimmte Indexdatei voreingestellt, die im Gültigkeitsbereich "
"<option>PDiffs</option> (<option>pdiffs</option>) ist ein yes-/no- (Ja-/"
"Nein-)Wert, der steuert, ob APT versuchen soll, PDiffs zum Aktualisieren "
"alter Indexe zu benutzen, statt die ganzen neuen Indexe herunterzuladen. Der "
"Wert dieser Option wird ignoriert, falls das Depot die Verfügbarkeit von "
"PDiffs nicht ankündigt. Sie ist auf den Wert der Option mit demselben Namen "
"für eine bestimmte Indexdatei voreingestellt, die im Gültigkeitsbereich "
"<option>Acquire::IndexTargets</option> definiert ist und die Ihrerseits "
"wiederum auf den Wert der Konfigurationsoption "
"<option>Acquire::PDiffs</option> voreingestellt ist, deren Vorgabe "
"<literal>yes</literal> ist."
"wiederum auf den Wert der Konfigurationsoption <option>Acquire::PDiffs</"
"option> voreingestellt ist, deren Vorgabe <literal>yes</literal> ist."

#. type: Content of: <refentry><refsect1><para><itemizedlist><listitem><para>
#: sources.list.5.xml
@@ -7980,11 +8006,10 @@ msgstr ""
"Quelle ihre Unterstützung anzeigt, während <literal>force</literal> die "
"Funktionalität ungeachtet der Angabe der Quelle aktiviert. Sie ist auf den "
"Wert der Option mit demselben Namen für eine bestimmte Indexdatei "
"voreingestellt, die im Gültigkeitsbereich "
"<option>Acquire::IndexTargets</option> definiert ist und die ihrerseits "
"wiederum auf den Wert der Konfigurationsoption "
"<option>Acquire::By-Hash</option> voreingestellt ist, deren Vorgabe "
"<literal>yes</literal> ist."
"voreingestellt, die im Gültigkeitsbereich <option>Acquire::IndexTargets</"
"option> definiert ist und die ihrerseits wiederum auf den Wert der "
"Konfigurationsoption <option>Acquire::By-Hash</option> voreingestellt ist, "
"deren Vorgabe <literal>yes</literal> ist."

#. type: Content of: <refentry><refsect1><para>
#: sources.list.5.xml
@@ -8034,9 +8059,9 @@ msgid ""
msgstr ""
"<option>Trusted</option> (<option>trusted</option>) ist ein Wert, der drei "
"Status annehmen kann. APT entscheidet standardmäßig, ob ein Paket als "
"vertrauenswürdig angesehen wird oder ob eine Warnung erscheinen sollte, bevor "
"z.B. Pakete aus dieser Quelle installiert werden. Diese Option kann benutzt "
"werden, um diese Entscheidung außer Kraft zu setzen. Der Wert "
"vertrauenswürdig angesehen wird oder ob eine Warnung erscheinen sollte, "
"bevor z.B. Pakete aus dieser Quelle installiert werden. Diese Option kann "
"benutzt werden, um diese Entscheidung außer Kraft zu setzen. Der Wert "
"<literal>yes</literal> sagt APT, dass es diese Quelle immer als "
"vertrauenswürdig ansehen soll, sogar dann, wenn sie die "
"Authentifizierungsprüfungen nicht erfolgreich durchläuft. Sie deaktiviert "
@@ -8098,8 +8123,8 @@ msgstr ""
"Wiederholungsangriffe aufzuspüren. Ein Depotersteller kann eine Zeit "
"festlegen, bis zu der die im Depot bereitgestellten Daten als gültig "
"angesehen werden und, falls dieser Zeitpunkt erreicht ist, aber keine neuen "
"Daten bereitgestellt wurden, die Daten als ungültig angesehen werden und eine "
"Fehlermeldung erscheint. Neben einer Steigerung der Sicherheit, da ein "
"Daten bereitgestellt wurden, die Daten als ungültig angesehen werden und "
"eine Fehlermeldung erscheint. Neben einer Steigerung der Sicherheit, da ein "
"böswilliger Angreifer nie alte Daten senden kann, um einen Anwender vom "
"Upgrade auf eine neue Version abzuhalten, hilft dies Benutzern auch, "
"Spiegelserver zu erkennen, die nicht länger aktualisiert werden. Einige "
@@ -9307,9 +9332,9 @@ msgstr ""
"dem Suchbereich erscheinen. Die besondere Architektur »source« wird benutzt, "
"um anzuzeigen, dass dieser Verzeichnisbaum über ein Quellarchiv verfügt. Die "
"Architektur »all« signalisiert, dass architekturspezifische Dateien wie "
"<filename>Packages</filename> keine Informationen über Pakete der Architektur "
"<literal>all</literal> enthalten sollten, da sie in einer dedizierten Datei "
"verfügbar sein werden."
"<filename>Packages</filename> keine Informationen über Pakete der "
"Architektur <literal>all</literal> enthalten sollten, da sie in einer "
"dedizierten Datei verfügbar sein werden."

#. type: Content of: <refentry><refsect1><refsect2><variablelist><varlistentry><listitem><para>
#: apt-ftparchive.1.xml


+ 29
- 5
doc/po/es.po View File

@@ -38,7 +38,7 @@ msgid ""
msgstr ""
"Project-Id-Version: apt-doc 1.0.5\n"
"Report-Msgid-Bugs-To: APT Development Team <deity@lists.debian.org>\n"
"POT-Creation-Date: 2016-11-11 23:29+0100\n"
"POT-Creation-Date: 2016-11-25 23:46+0100\n"
"PO-Revision-Date: 2014-07-04 01:31+0200\n"
"Last-Translator: Omar Campagne <ocampagne@gmail.com>\n"
"Language-Team: Debian l10n Spanish <debian-l10n-spanish@lists.debian.org>\n"
@@ -2802,6 +2802,30 @@ msgid ""
"to detect such usage and generates warnings on stderr in these cases."
msgstr ""

#. type: Content of: <refentry><refsect1><title>
#: apt-key.8.xml
msgid "Supported keyring files"
msgstr ""

#. type: Content of: <refentry><refsect1><para>
#: apt-key.8.xml
msgid ""
"apt-key supports only the binary OpenPGP format (also known as \"GPG key "
"public ring\") in files with the \"<literal>gpg</literal>\" extension, not "
"the keybox database format introduced in newer &gpg; versions as default for "
"keyring files. Binary keyring files intended to be used with any apt version "
"should therefore always be created with <command>gpg --export</command>."
msgstr ""

#. type: Content of: <refentry><refsect1><para>
#: apt-key.8.xml
msgid ""
"Alternatively, if all systems which should be using the created keyring have "
"at least apt version >= 1.4 installed, you can use the ASCII armored format "
"with the \"<literal>asc</literal>\" extension instead which can be created "
"with <command>gpg --armor --export</command>."
msgstr ""

#. type: Content of: <refentry><refsect1><title>
#: apt-key.8.xml
msgid "Commands"
@@ -2829,10 +2853,10 @@ msgstr ""
#. type: Content of: <refentry><refsect1><variablelist><varlistentry><listitem><para>
#: apt-key.8.xml
msgid ""
"Instead of using this command a keyring can be placed directly in the "
"<filename>/etc/apt/trusted.gpg.d/</filename> directory with a descriptive "
"name (same rules for filename apply as for &apt-conf; files) and "
"\"<literal>gpg</literal>\" as file extension."
"<emphasis>Note</emphasis>: Instead of using this command a keyring should be "
"placed directly in the <filename>/etc/apt/trusted.gpg.d/</filename> "
"directory with a descriptive name and either \"<literal>gpg</literal>\" or "
"\"<literal>asc</literal>\" as file extension."
msgstr ""

#. type: Content of: <refentry><refsect1><variablelist><varlistentry><listitem><para>


+ 29
- 5
doc/po/fr.po View File

@@ -11,7 +11,7 @@ msgid ""
msgstr ""
"Project-Id-Version: apt-doc 1.0.5\n"
"Report-Msgid-Bugs-To: APT Development Team <deity@lists.debian.org>\n"
"POT-Creation-Date: 2016-11-11 23:29+0100\n"
"POT-Creation-Date: 2016-11-25 23:46+0100\n"
"PO-Revision-Date: 2014-11-15 17:26+0100\n"
"Last-Translator: Jean-Pierre Giraud <jean-pierregiraud@neuf.fr>\n"
"Language-Team: French <debian-l10n-french@lists.debian.org>\n"
@@ -2731,6 +2731,30 @@ msgid ""
"to detect such usage and generates warnings on stderr in these cases."
msgstr ""

#. type: Content of: <refentry><refsect1><title>
#: apt-key.8.xml
msgid "Supported keyring files"
msgstr ""

#. type: Content of: <refentry><refsect1><para>
#: apt-key.8.xml
msgid ""
"apt-key supports only the binary OpenPGP format (also known as \"GPG key "
"public ring\") in files with the \"<literal>gpg</literal>\" extension, not "
"the keybox database format introduced in newer &gpg; versions as default for "
"keyring files. Binary keyring files intended to be used with any apt version "
"should therefore always be created with <command>gpg --export</command>."
msgstr ""

#. type: Content of: <refentry><refsect1><para>
#: apt-key.8.xml
msgid ""
"Alternatively, if all systems which should be using the created keyring have "
"at least apt version >= 1.4 installed, you can use the ASCII armored format "
"with the \"<literal>asc</literal>\" extension instead which can be created "
"with <command>gpg --armor --export</command>."
msgstr ""

#. type: Content of: <refentry><refsect1><title>
#: apt-key.8.xml
msgid "Commands"
@@ -2758,10 +2782,10 @@ msgstr ""
#. type: Content of: <refentry><refsect1><variablelist><varlistentry><listitem><para>
#: apt-key.8.xml
msgid ""
"Instead of using this command a keyring can be placed directly in the "
"<filename>/etc/apt/trusted.gpg.d/</filename> directory with a descriptive "
"name (same rules for filename apply as for &apt-conf; files) and "
"\"<literal>gpg</literal>\" as file extension."
"<emphasis>Note</emphasis>: Instead of using this command a keyring should be "
"placed directly in the <filename>/etc/apt/trusted.gpg.d/</filename> "
"directory with a descriptive name and either \"<literal>gpg</literal>\" or "
"\"<literal>asc</literal>\" as file extension."
msgstr ""

#. type: Content of: <refentry><refsect1><variablelist><varlistentry><listitem><para>


+ 29
- 5
doc/po/it.po View File

@@ -10,7 +10,7 @@ msgid ""
msgstr ""
"Project-Id-Version: apt-doc 1.0.5\n"
"Report-Msgid-Bugs-To: APT Development Team <deity@lists.debian.org>\n"
"POT-Creation-Date: 2016-11-11 23:29+0100\n"
"POT-Creation-Date: 2016-11-25 23:46+0100\n"
"PO-Revision-Date: 2015-12-27 21:26+0200\n"
"Last-Translator: Beatrice Torracca <beatricet@libero.it>\n"
"Language-Team: Italian <debian-l10n-italian@lists.debian.org>\n"
@@ -2765,6 +2765,30 @@ msgid ""
"to detect such usage and generates warnings on stderr in these cases."
msgstr ""

#. type: Content of: <refentry><refsect1><title>
#: apt-key.8.xml
msgid "Supported keyring files"
msgstr ""

#. type: Content of: <refentry><refsect1><para>
#: apt-key.8.xml
msgid ""
"apt-key supports only the binary OpenPGP format (also known as \"GPG key "
"public ring\") in files with the \"<literal>gpg</literal>\" extension, not "
"the keybox database format introduced in newer &gpg; versions as default for "
"keyring files. Binary keyring files intended to be used with any apt version "
"should therefore always be created with <command>gpg --export</command>."
msgstr ""

#. type: Content of: <refentry><refsect1><para>
#: apt-key.8.xml
msgid ""
"Alternatively, if all systems which should be using the created keyring have "
"at least apt version >= 1.4 installed, you can use the ASCII armored format "
"with the \"<literal>asc</literal>\" extension instead which can be created "
"with <command>gpg --armor --export</command>."
msgstr ""

#. type: Content of: <refentry><refsect1><title>
#: apt-key.8.xml
msgid "Commands"
@@ -2796,10 +2820,10 @@ msgstr ""
#. type: Content of: <refentry><refsect1><variablelist><varlistentry><listitem><para>
#: apt-key.8.xml
msgid ""
"Instead of using this command a keyring can be placed directly in the "
"<filename>/etc/apt/trusted.gpg.d/</filename> directory with a descriptive "
"name (same rules for filename apply as for &apt-conf; files) and "
"\"<literal>gpg</literal>\" as file extension."
"<emphasis>Note</emphasis>: Instead of using this command a keyring should be "
"placed directly in the <filename>/etc/apt/trusted.gpg.d/</filename> "
"directory with a descriptive name and either \"<literal>gpg</literal>\" or "
"\"<literal>asc</literal>\" as file extension."
msgstr ""

#. type: Content of: <refentry><refsect1><variablelist><varlistentry><listitem><para>


+ 36
- 6
doc/po/ja.po View File

@@ -10,7 +10,7 @@ msgid ""
msgstr ""
"Project-Id-Version: apt-doc 1.3\n"
"Report-Msgid-Bugs-To: APT Development Team <deity@lists.debian.org>\n"
"POT-Creation-Date: 2016-11-11 23:29+0100\n"
"POT-Creation-Date: 2016-11-25 23:46+0100\n"
"PO-Revision-Date: 2016-09-03 03:30+0900\n"
"Last-Translator: Takuma Yamada <tyamada@takumayamada.com>\n"
"Language-Team: Japanese <debian-japanese@lists.debian.org>\n"
@@ -2663,6 +2663,30 @@ msgstr ""
"変わるということになります。<command>apt-key</command> はそういった使い方の検"
"出を試み、その場合には標準エラーに警告を出します。"

#. type: Content of: <refentry><refsect1><title>
#: apt-key.8.xml
msgid "Supported keyring files"
msgstr ""

#. type: Content of: <refentry><refsect1><para>
#: apt-key.8.xml
msgid ""
"apt-key supports only the binary OpenPGP format (also known as \"GPG key "
"public ring\") in files with the \"<literal>gpg</literal>\" extension, not "
"the keybox database format introduced in newer &gpg; versions as default for "
"keyring files. Binary keyring files intended to be used with any apt version "
"should therefore always be created with <command>gpg --export</command>."
msgstr ""

#. type: Content of: <refentry><refsect1><para>
#: apt-key.8.xml
msgid ""
"Alternatively, if all systems which should be using the created keyring have "
"at least apt version >= 1.4 installed, you can use the ASCII armored format "
"with the \"<literal>asc</literal>\" extension instead which can be created "
"with <command>gpg --armor --export</command>."
msgstr ""

#. type: Content of: <refentry><refsect1><title>
#: apt-key.8.xml
msgid "Commands"
@@ -2692,11 +2716,17 @@ msgstr ""

#. type: Content of: <refentry><refsect1><variablelist><varlistentry><listitem><para>
#: apt-key.8.xml
msgid ""
"Instead of using this command a keyring can be placed directly in the "
"<filename>/etc/apt/trusted.gpg.d/</filename> directory with a descriptive "
"name (same rules for filename apply as for &apt-conf; files) and "
"\"<literal>gpg</literal>\" as file extension."
#, fuzzy
#| msgid ""
#| "Instead of using this command a keyring can be placed directly in the "
#| "<filename>/etc/apt/trusted.gpg.d/</filename> directory with a descriptive "
#| "name (same rules for filename apply as for &apt-conf; files) and "
#| "\"<literal>gpg</literal>\" as file extension."
msgid ""
"<emphasis>Note</emphasis>: Instead of using this command a keyring should be "
"placed directly in the <filename>/etc/apt/trusted.gpg.d/</filename> "
"directory with a descriptive name and either \"<literal>gpg</literal>\" or "
"\"<literal>asc</literal>\" as file extension."
msgstr ""
"このコマンドを使う代わりに、キーリングに記述的な名前 (ファイル名については "
"&apt-conf; ファイルと同一の規則が適用されます) を付け、ファイルの拡張子を"


+ 41
- 10
doc/po/nl.po View File

@@ -6,7 +6,7 @@ msgid ""
msgstr ""
"Project-Id-Version: apt-doc 1.3~rc4-nl\n"
"Report-Msgid-Bugs-To: APT Development Team <deity@lists.debian.org>\n"
"POT-Creation-Date: 2016-11-11 23:29+0100\n"
"POT-Creation-Date: 2016-11-25 23:46+0100\n"
"PO-Revision-Date: 2016-09-16 17:33+0200\n"
"Last-Translator: Frans Spiesschaert <Frans.Spiesschaert@yucom.be>\n"
"Language-Team: Debian Dutch l10n Team <debian-l10n-dutch@lists.debian.org>\n"
@@ -2805,6 +2805,30 @@ msgstr ""
"zal een dergelijk gebruik trachten te detecteren en geeft in dergelijke "
"gevallen waarschuwingen op de standaard foutuitvoer."

#. type: Content of: <refentry><refsect1><title>
#: apt-key.8.xml
msgid "Supported keyring files"
msgstr ""

#. type: Content of: <refentry><refsect1><para>
#: apt-key.8.xml
msgid ""
"apt-key supports only the binary OpenPGP format (also known as \"GPG key "
"public ring\") in files with the \"<literal>gpg</literal>\" extension, not "
"the keybox database format introduced in newer &gpg; versions as default for "
"keyring files. Binary keyring files intended to be used with any apt version "
"should therefore always be created with <command>gpg --export</command>."
msgstr ""

#. type: Content of: <refentry><refsect1><para>
#: apt-key.8.xml
msgid ""
"Alternatively, if all systems which should be using the created keyring have "
"at least apt version >= 1.4 installed, you can use the ASCII armored format "
"with the \"<literal>asc</literal>\" extension instead which can be created "
"with <command>gpg --armor --export</command>."
msgstr ""

#. type: Content of: <refentry><refsect1><title>
#: apt-key.8.xml
msgid "Commands"
@@ -2837,11 +2861,17 @@ msgstr ""

#. type: Content of: <refentry><refsect1><variablelist><varlistentry><listitem><para>
#: apt-key.8.xml
msgid ""
"Instead of using this command a keyring can be placed directly in the "
"<filename>/etc/apt/trusted.gpg.d/</filename> directory with a descriptive "
"name (same rules for filename apply as for &apt-conf; files) and "
"\"<literal>gpg</literal>\" as file extension."
#, fuzzy
#| msgid ""
#| "Instead of using this command a keyring can be placed directly in the "
#| "<filename>/etc/apt/trusted.gpg.d/</filename> directory with a descriptive "
#| "name (same rules for filename apply as for &apt-conf; files) and "
#| "\"<literal>gpg</literal>\" as file extension."
msgid ""
"<emphasis>Note</emphasis>: Instead of using this command a keyring should be "
"placed directly in the <filename>/etc/apt/trusted.gpg.d/</filename> "
"directory with a descriptive name and either \"<literal>gpg</literal>\" or "
"\"<literal>asc</literal>\" as file extension."
msgstr ""
"In plaats van dit commando te gebruiken, kunt u rechtstreeks in de map "
"<filename>/etc/apt/trusted.gpg.d/</filename> een sleutelbos plaatsen met een "
@@ -2913,10 +2943,11 @@ msgid ""
msgstr ""
"Merk op dat een distributie dit commando niet langer hoeft en ook niet zou "
"mogen gebruiken. In plaats daarvan moeten rechtstreeks sleutelbosbestanden "
"meegeleverd worden in de map <filename>/etc/apt/trusted.gpg.d/</filename>. Dit "
"voorkomt dat het pakket <package>gnupg</package> een vereiste is, en zowel "
"voor pakketonderhouders als voor gebruikers is het makkelijker om sleutels "
"te beheren door eenvoudigweg bestanden toe te voegen of te verwijderen."
"meegeleverd worden in de map <filename>/etc/apt/trusted.gpg.d/</filename>. "
"Dit voorkomt dat het pakket <package>gnupg</package> een vereiste is, en "
"zowel voor pakketonderhouders als voor gebruikers is het makkelijker om "
"sleutels te beheren door eenvoudigweg bestanden toe te voegen of te "
"verwijderen."

#. type: Content of: <refentry><refsect1><variablelist><varlistentry><listitem><para>
#: apt-key.8.xml


+ 29
- 5
doc/po/pl.po View File

@@ -11,7 +11,7 @@ msgid ""
msgstr ""
"Project-Id-Version: apt-doc 1.0.5\n"
"Report-Msgid-Bugs-To: APT Development Team <deity@lists.debian.org>\n"
"POT-Creation-Date: 2016-11-11 23:29+0100\n"
"POT-Creation-Date: 2016-11-25 23:46+0100\n"
"PO-Revision-Date: 2014-07-04 02:13+0200\n"
"Last-Translator: Robert Luberda <robert@debian.org>\n"
"Language-Team: Polish <manpages-pl-list@lists.sourceforge.net>\n"
@@ -2847,6 +2847,30 @@ msgid ""
"to detect such usage and generates warnings on stderr in these cases."
msgstr ""

#. type: Content of: <refentry><refsect1><title>
#: apt-key.8.xml
msgid "Supported keyring files"
msgstr ""

#. type: Content of: <refentry><refsect1><para>
#: apt-key.8.xml
msgid ""
"apt-key supports only the binary OpenPGP format (also known as \"GPG key "
"public ring\") in files with the \"<literal>gpg</literal>\" extension, not "
"the keybox database format introduced in newer &gpg; versions as default for "
"keyring files. Binary keyring files intended to be used with any apt version "
"should therefore always be created with <command>gpg --export</command>."
msgstr ""

#. type: Content of: <refentry><refsect1><para>
#: apt-key.8.xml
msgid ""
"Alternatively, if all systems which should be using the created keyring have "
"at least apt version >= 1.4 installed, you can use the ASCII armored format "
"with the \"<literal>asc</literal>\" extension instead which can be created "
"with <command>gpg --armor --export</command>."
msgstr ""

#. type: Content of: <refentry><refsect1><title>
#: apt-key.8.xml
msgid "Commands"
@@ -2874,10 +2898,10 @@ msgstr ""
#. type: Content of: <refentry><refsect1><variablelist><varlistentry><listitem><para>
#: apt-key.8.xml
msgid ""
"Instead of using this command a keyring can be placed directly in the "
"<filename>/etc/apt/trusted.gpg.d/</filename> directory with a descriptive "
"name (same rules for filename apply as for &apt-conf; files) and "
"\"<literal>gpg</literal>\" as file extension."
"<emphasis>Note</emphasis>: Instead of using this command a keyring should be "
"placed directly in the <filename>/etc/apt/trusted.gpg.d/</filename> "
"directory with a descriptive name and either \"<literal>gpg</literal>\" or "
"\"<literal>asc</literal>\" as file extension."
msgstr ""

#. type: Content of: <refentry><refsect1><variablelist><varlistentry><listitem><para>


+ 29
- 5
doc/po/pt.po View File

@@ -7,7 +7,7 @@ msgid ""
msgstr ""
"Project-Id-Version: apt-doc 1.0.7\n"
"Report-Msgid-Bugs-To: APT Development Team <deity@lists.debian.org>\n"
"POT-Creation-Date: 2016-11-11 23:29+0100\n"
"POT-Creation-Date: 2016-11-25 23:46+0100\n"
"PO-Revision-Date: 2014-08-29 00:34+0100\n"
"Last-Translator: Américo Monteiro <a_monteiro@gmx.com>\n"
"Language-Team: Portuguese <traduz@debianpt.org>\n"
@@ -2744,6 +2744,30 @@ msgid ""
"to detect such usage and generates warnings on stderr in these cases."
msgstr ""

#. type: Content of: <refentry><refsect1><title>
#: apt-key.8.xml
msgid "Supported keyring files"
msgstr ""

#. type: Content of: <refentry><refsect1><para>
#: apt-key.8.xml
msgid ""
"apt-key supports only the binary OpenPGP format (also known as \"GPG key "
"public ring\") in files with the \"<literal>gpg</literal>\" extension, not "
"the keybox database format introduced in newer &gpg; versions as default for "
"keyring files. Binary keyring files intended to be used with any apt version "
"should therefore always be created with <command>gpg --export</command>."
msgstr ""

#. type: Content of: <refentry><refsect1><para>
#: apt-key.8.xml
msgid ""
"Alternatively, if all systems which should be using the created keyring have "
"at least apt version >= 1.4 installed, you can use the ASCII armored format "
"with the \"<literal>asc</literal>\" extension instead which can be created "
"with <command>gpg --armor --export</command>."
msgstr ""

#. type: Content of: <refentry><refsect1><title>
#: apt-key.8.xml
msgid "Commands"
@@ -2771,10 +2795,10 @@ msgstr ""
#. type: Content of: <refentry><refsect1><variablelist><varlistentry><listitem><para>
#: apt-key.8.xml
msgid ""
"Instead of using this command a keyring can be placed directly in the "
"<filename>/etc/apt/trusted.gpg.d/</filename> directory with a descriptive "
"name (same rules for filename apply as for &apt-conf; files) and "
"\"<literal>gpg</literal>\" as file extension."
"<emphasis>Note</emphasis>: Instead of using this command a keyring should be "
"placed directly in the <filename>/etc/apt/trusted.gpg.d/</filename> "
"directory with a descriptive name and either \"<literal>gpg</literal>\" or "
"\"<literal>asc</literal>\" as file extension."
msgstr ""

#. type: Content of: <refentry><refsect1><variablelist><varlistentry><listitem><para>


+ 29
- 5
doc/po/pt_BR.po View File

@@ -9,7 +9,7 @@ msgid ""
msgstr ""
"Project-Id-Version: apt-doc 1.0.5\n"
"Report-Msgid-Bugs-To: APT Development Team <deity@lists.debian.org>\n"
"POT-Creation-Date: 2016-11-11 23:29+0100\n"
"POT-Creation-Date: 2016-11-25 23:46+0100\n"
"PO-Revision-Date: 2004-09-20 17:02+0000\n"
"Last-Translator: André Luís Lopes <andrelop@debian.org>\n"
"Language-Team: <debian-l10n-portuguese@lists.debian.org>\n"
@@ -1903,6 +1903,30 @@ msgid ""
"to detect such usage and generates warnings on stderr in these cases."
msgstr ""

#. type: Content of: <refentry><refsect1><title>
#: apt-key.8.xml
msgid "Supported keyring files"
msgstr ""

#. type: Content of: <refentry><refsect1><para>
#: apt-key.8.xml
msgid ""
"apt-key supports only the binary OpenPGP format (also known as \"GPG key "
"public ring\") in files with the \"<literal>gpg</literal>\" extension, not "
"the keybox database format introduced in newer &gpg; versions as default for "
"keyring files. Binary keyring files intended to be used with any apt version "
"should therefore always be created with <command>gpg --export</command>."
msgstr ""

#. type: Content of: <refentry><refsect1><para>
#: apt-key.8.xml
msgid ""
"Alternatively, if all systems which should be using the created keyring have "
"at least apt version >= 1.4 installed, you can use the ASCII armored format "
"with the \"<literal>asc</literal>\" extension instead which can be created "
"with <command>gpg --armor --export</command>."
msgstr ""

#. type: Content of: <refentry><refsect1><title>
#: apt-key.8.xml
msgid "Commands"
@@ -1927,10 +1951,10 @@ msgstr ""
#. type: Content of: <refentry><refsect1><variablelist><varlistentry><listitem><para>
#: apt-key.8.xml
msgid ""
"Instead of using this command a keyring can be placed directly in the "
"<filename>/etc/apt/trusted.gpg.d/</filename> directory with a descriptive "
"name (same rules for filename apply as for &apt-conf; files) and "
"\"<literal>gpg</literal>\" as file extension."
"<emphasis>Note</emphasis>: Instead of using this command a keyring should be "
"placed directly in the <filename>/etc/apt/trusted.gpg.d/</filename> "
"directory with a descriptive name and either \"<literal>gpg</literal>\" or "
"\"<literal>asc</literal>\" as file extension."
msgstr ""

#. type: Content of: <refentry><refsect1><variablelist><varlistentry><listitem><para>


+ 1
- 1
doc/sources.list.5.xml View File

@@ -14,7 +14,7 @@
&apt-email;
&apt-product;
<!-- The last update date -->
<date>2016-09-20T00:00:00Z</date>
<date>2016-11-25T00:00:00Z</date>
</refentryinfo>
<refmeta>


+ 4
- 2
po/apt-all.pot View File

@@ -5,9 +5,9 @@
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: apt 1.3.1\n"
"Project-Id-Version: apt 1.4~beta1\n"
"Report-Msgid-Bugs-To: APT Development Team <deity@lists.debian.org>\n"
"POT-Creation-Date: 2016-11-11 22:21+0100\n"
"POT-Creation-Date: 2016-11-25 23:46+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
@@ -773,6 +773,7 @@ msgstr ""
msgid "Sub-process %s received signal %u."
msgstr ""

#. we forward the statuscode, so don't generate a message on the fd in this case
#: apt-pkg/contrib/fileutl.cc apt-pkg/contrib/gpgv.cc
#, c-format
msgid "Sub-process %s returned an error code (%u)"
@@ -1039,6 +1040,7 @@ msgstr ""
msgid "Not locked"
msgstr ""

#. we don't care for the difference
#: apt-pkg/deb/dpkgpm.cc
#, c-format
msgid "Installing %s"


+ 3
- 1
po/ar.po View File

@@ -6,7 +6,7 @@ msgid ""
msgstr ""
"Project-Id-Version: apt 1.0.5\n"
"Report-Msgid-Bugs-To: APT Development Team <deity@lists.debian.org>\n"
"POT-Creation-Date: 2016-08-30 22:20+0200\n"
"POT-Creation-Date: 2016-11-25 23:46+0100\n"
"PO-Revision-Date: 2006-10-20 21:28+0300\n"
"Last-Translator: Ossama M. Khayat <okhayat@yahoo.com>\n"
"Language-Team: Arabic <support@arabeyes.org>\n"
@@ -781,6 +781,7 @@ msgstr ""
msgid "Sub-process %s received signal %u."
msgstr ""

#. we forward the statuscode, so don't generate a message on the fd in this case
#: apt-pkg/contrib/fileutl.cc apt-pkg/contrib/gpgv.cc
#, c-format
msgid "Sub-process %s returned an error code (%u)"
@@ -1050,6 +1051,7 @@ msgstr ""
msgid "Not locked"
msgstr ""

#. we don't care for the difference
#: apt-pkg/deb/dpkgpm.cc
#, fuzzy, c-format
msgid "Installing %s"


+ 3
- 1
po/ast.po View File

@@ -4,7 +4,7 @@ msgid ""
msgstr ""
"Project-Id-Version: apt 0.7.18\n"
"Report-Msgid-Bugs-To: APT Development Team <deity@lists.debian.org>\n"
"POT-Creation-Date: 2016-08-30 22:20+0200\n"
"POT-Creation-Date: 2016-11-25 23:46+0100\n"
"PO-Revision-Date: 2010-10-02 23:35+0100\n"
"Last-Translator: Iñigo Varela <ivarela@softastur.org>\n"
"Language-Team: Asturian (ast)\n"
@@ -801,6 +801,7 @@ msgstr "El subprocesu %s recibió un fallu de segmentación."
msgid "Sub-process %s received signal %u."
msgstr "El subprocesu %s recibió una señal %u."

#. we forward the statuscode, so don't generate a message on the fd in this case
#: apt-pkg/contrib/fileutl.cc apt-pkg/contrib/gpgv.cc
#, c-format
msgid "Sub-process %s returned an error code (%u)"
@@ -1076,6 +1077,7 @@ msgstr ""
msgid "Not locked"
msgstr "Non bloquiáu"

#. we don't care for the difference
#: apt-pkg/deb/dpkgpm.cc
#, c-format
msgid "Installing %s"


+ 3
- 1
po/bg.po View File

@@ -10,7 +10,7 @@ msgid ""
msgstr ""
"Project-Id-Version: apt 0.7.21\n"
"Report-Msgid-Bugs-To: APT Development Team <deity@lists.debian.org>\n"
"POT-Creation-Date: 2016-08-30 22:20+0200\n"
"POT-Creation-Date: 2016-11-25 23:46+0100\n"
"PO-Revision-Date: 2012-06-25 17:23+0300\n"
"Last-Translator: Damyan Ivanov <dmn@debian.org>\n"
"Language-Team: Bulgarian <dict@fsa-bg.org>\n"
@@ -817,6 +817,7 @@ msgstr "Нарушение на защитата на паметта (segmentati
msgid "Sub-process %s received signal %u."
msgstr "Под-процесът %s получи сигнал %u."

#. we forward the statuscode, so don't generate a message on the fd in this case
#: apt-pkg/contrib/fileutl.cc apt-pkg/contrib/gpgv.cc
#, c-format
msgid "Sub-process %s returned an error code (%u)"
@@ -1096,6 +1097,7 @@ msgstr ""
msgid "Not locked"
msgstr "Без заключване"

#. we don't care for the difference
#: apt-pkg/deb/dpkgpm.cc
#, c-format
msgid "Installing %s"


+ 3
- 1
po/bs.po View File

@@ -6,7 +6,7 @@ msgid ""
msgstr ""
"Project-Id-Version: apt 0.5.26\n"
"Report-Msgid-Bugs-To: APT Development Team <deity@lists.debian.org>\n"
"POT-Creation-Date: 2016-08-30 22:20+0200\n"
"POT-Creation-Date: 2016-11-25 23:46+0100\n"
"PO-Revision-Date: 2004-05-06 15:25+0100\n"
"Last-Translator: Safir Šećerović <sapphire@linux.org.ba>\n"
"Language-Team: Bosnian <lokal@lugbih.org>\n"
@@ -778,6 +778,7 @@ msgstr ""
msgid "Sub-process %s received signal %u."
msgstr ""

#. we forward the statuscode, so don't generate a message on the fd in this case
#: apt-pkg/contrib/fileutl.cc apt-pkg/contrib/gpgv.cc
#, c-format
msgid "Sub-process %s returned an error code (%u)"
@@ -1047,6 +1048,7 @@ msgstr ""
msgid "Not locked"
msgstr ""

#. we don't care for the difference
#: apt-pkg/deb/dpkgpm.cc
#, fuzzy, c-format
msgid "Installing %s"


+ 3
- 1
po/ca.po View File

@@ -8,7 +8,7 @@ msgid ""
msgstr ""
"Project-Id-Version: apt 0.9.7.6\n"
"Report-Msgid-Bugs-To: APT Development Team <deity@lists.debian.org>\n"
"POT-Creation-Date: 2016-08-30 22:20+0200\n"
"POT-Creation-Date: 2016-11-25 23:46+0100\n"
"PO-Revision-Date: 2012-10-19 13:30+0200\n"
"Last-Translator: Jordi Mallach <jordi@debian.org>\n"
"Language-Team: Catalan <debian-l10n-catalan@lists.debian.org>\n"
@@ -819,6 +819,7 @@ msgstr "El sub-procés %s ha rebut una violació de segment."
msgid "Sub-process %s received signal %u."
msgstr "El sub-procés %s ha rebut un senyal %u."

#. we forward the statuscode, so don't generate a message on the fd in this case
#: apt-pkg/contrib/fileutl.cc apt-pkg/contrib/gpgv.cc
#, c-format
msgid "Sub-process %s returned an error code (%u)"
@@ -1095,6 +1096,7 @@ msgstr ""
msgid "Not locked"
msgstr "No blocat"

#. we don't care for the difference
#: apt-pkg/deb/dpkgpm.cc
#, c-format
msgid "Installing %s"


+ 3
- 1
po/cs.po View File

@@ -7,7 +7,7 @@ msgid ""
msgstr ""
"Project-Id-Version: apt 1.0.5\n"
"Report-Msgid-Bugs-To: APT Development Team <deity@lists.debian.org>\n"
"POT-Creation-Date: 2016-08-30 22:20+0200\n"
"POT-Creation-Date: 2016-11-25 23:46+0100\n"
"PO-Revision-Date: 2015-08-29 15:24+0200\n"
"Last-Translator: Miroslav Kure <kurem@debian.cz>\n"
"Language-Team: Czech <debian-l10n-czech@lists.debian.org>\n"
@@ -806,6 +806,7 @@ msgstr "Podproces %s obdržel chybu segmentace."
msgid "Sub-process %s received signal %u."
msgstr "Podproces %s obdržel signál %u."

#. we forward the statuscode, so don't generate a message on the fd in this case
#: apt-pkg/contrib/fileutl.cc apt-pkg/contrib/gpgv.cc
#, c-format
msgid "Sub-process %s returned an error code (%u)"
@@ -1076,6 +1077,7 @@ msgstr "dpkg byl přerušen, pro nápravu problému musíte ručně spustit „%
msgid "Not locked"
msgstr "Není uzamčen"

#. we don't care for the difference
#: apt-pkg/deb/dpkgpm.cc
#, c-format
msgid "Installing %s"


+ 3
- 1
po/cy.po View File

@@ -6,7 +6,7 @@ msgid ""
msgstr ""
"Project-Id-Version: apt 1.0.5\n"
"Report-Msgid-Bugs-To: APT Development Team <deity@lists.debian.org>\n"
"POT-Creation-Date: 2016-08-30 22:20+0200\n"
"POT-Creation-Date: 2016-11-25 23:46+0100\n"
"PO-Revision-Date: 2005-06-06 13:46+0100\n"
"Last-Translator: Dafydd Harries <daf@muse.19inch.net>\n"
"Language-Team: Welsh <cy@pengwyn.linux.org.uk>\n"
@@ -802,6 +802,7 @@ msgstr "Derbyniodd is-broses %s wall segmentu."
msgid "Sub-process %s received signal %u."
msgstr "Derbyniodd is-broses %s wall segmentu."

#. we forward the statuscode, so don't generate a message on the fd in this case
#: apt-pkg/contrib/fileutl.cc apt-pkg/contrib/gpgv.cc
#, c-format
msgid "Sub-process %s returned an error code (%u)"
@@ -1075,6 +1076,7 @@ msgstr ""
msgid "Not locked"
msgstr ""

#. we don't care for the difference
#: apt-pkg/deb/dpkgpm.cc
#, fuzzy, c-format
msgid "Installing %s"


+ 3
- 1
po/da.po View File

@@ -10,7 +10,7 @@ msgid ""
msgstr ""
"Project-Id-Version: apt 1.0.5\n"
"Report-Msgid-Bugs-To: APT Development Team <deity@lists.debian.org>\n"
"POT-Creation-Date: 2016-08-30 22:20+0200\n"
"POT-Creation-Date: 2016-11-25 23:46+0100\n"
"PO-Revision-Date: 2014-07-06 23:51+0200\n"
"Last-Translator: Joe Hansen <joedalton2@yahoo.dk>\n"
"Language-Team: Danish <debian-l10n-danish@lists.debian.org>\n"
@@ -802,6 +802,7 @@ msgstr "Underprocessen %s modtog en segmenteringsfejl."
msgid "Sub-process %s received signal %u."
msgstr "Underprocessen %s modtog en signal %u."

#. we forward the statuscode, so don't generate a message on the fd in this case
#: apt-pkg/contrib/fileutl.cc apt-pkg/contrib/gpgv.cc
#, c-format
msgid "Sub-process %s returned an error code (%u)"
@@ -1075,6 +1076,7 @@ msgstr "dpkg blev afbrudt, du skal manuelt køre »%s« for at rette problemet."
msgid "Not locked"
msgstr "Ikke låst"

#. we don't care for the difference
#: apt-pkg/deb/dpkgpm.cc
#, c-format
msgid "Installing %s"


+ 3
- 1
po/de.po View File

@@ -10,7 +10,7 @@ msgid ""
msgstr ""
"Project-Id-Version: apt 1.0.8\n"
"Report-Msgid-Bugs-To: APT Development Team <deity@lists.debian.org>\n"
"POT-Creation-Date: 2016-08-30 22:20+0200\n"
"POT-Creation-Date: 2016-11-25 23:46+0100\n"
"PO-Revision-Date: 2014-09-19 13:04+0100\n"
"Last-Translator: Holger Wansing <linux@wansing-online.de>\n"
"Language-Team: Debian German <debian-l10n-german@lists.debian.org>\n"
@@ -827,6 +827,7 @@ msgstr "Unterprozess %s hat einen Speicherzugriffsfehler empfangen."
msgid "Sub-process %s received signal %u."
msgstr "Unterprozess %s hat das Signal %u empfangen."

#. we forward the statuscode, so don't generate a message on the fd in this case
#: apt-pkg/contrib/fileutl.cc apt-pkg/contrib/gpgv.cc
#, c-format
msgid "Sub-process %s returned an error code (%u)"
@@ -1108,6 +1109,7 @@ msgstr ""
msgid "Not locked"
msgstr "Nicht gesperrt"

#. we don't care for the difference
#: apt-pkg/deb/dpkgpm.cc
#, c-format
msgid "Installing %s"


+ 3
- 1
po/dz.po View File

@@ -6,7 +6,7 @@ msgid ""
msgstr ""
"Project-Id-Version: apt 1.0.5\n"
"Report-Msgid-Bugs-To: APT Development Team <deity@lists.debian.org>\n"
"POT-Creation-Date: 2016-08-30 22:20+0200\n"
"POT-Creation-Date: 2016-11-25 23:46+0100\n"
"PO-Revision-Date: 2006-09-19 09:49+0530\n"
"Last-Translator: Kinley Tshering <gasepkuenden2k3@hotmail.com>\n"
"Language-Team: Dzongkha <pgeyleg@dit.gov.bt>\n"
@@ -790,6 +790,7 @@ msgstr "ཡན་ལག་ལས་སྦྱོར་%s་ལུ་ཆ་བག
msgid "Sub-process %s received signal %u."
msgstr "ཡན་ལག་ལས་སྦྱོར་%s་ལུ་ཆ་བགོས་ཀྱི་སྐྱོན་ཅིག་ཐོབ་ཡོདཔ་ཨིན།"

#. we forward the statuscode, so don't generate a message on the fd in this case
#: apt-pkg/contrib/fileutl.cc apt-pkg/contrib/gpgv.cc
#, c-format
msgid "Sub-process %s returned an error code (%u)"
@@ -1059,6 +1060,7 @@ msgstr ""
msgid "Not locked"
msgstr ""

#. we don't care for the difference
#: apt-pkg/deb/dpkgpm.cc
#, fuzzy, c-format
msgid "Installing %s"


+ 3
- 1
po/el.po View File

@@ -16,7 +16,7 @@ msgid ""
msgstr ""
"Project-Id-Version: apt 1.0.5\n"
"Report-Msgid-Bugs-To: APT Development Team <deity@lists.debian.org>\n"
"POT-Creation-Date: 2016-08-30 22:20+0200\n"
"POT-Creation-Date: 2016-11-25 23:46+0100\n"
"PO-Revision-Date: 2008-08-26 18:25+0300\n"
"Last-Translator: Θανάσης Νάτσης <natsisthanasis@gmail.com>\n"
"Language-Team: Greek <debian-l10n-greek@lists.debian.org>\n"
@@ -808,6 +808,7 @@ msgstr "Η υποδιεργασία %s έλαβε ένα σφάλμα καταμ
msgid "Sub-process %s received signal %u."
msgstr "Η υποδιεργασία %s έλαβε ένα σφάλμα καταμερισμού (segfault)"

#. we forward the statuscode, so don't generate a message on the fd in this case
#: apt-pkg/contrib/fileutl.cc apt-pkg/contrib/gpgv.cc
#, c-format
msgid "Sub-process %s returned an error code (%u)"
@@ -1077,6 +1078,7 @@ msgstr ""
msgid "Not locked"
msgstr ""

#. we don't care for the difference
#: apt-pkg/deb/dpkgpm.cc
#, c-format
msgid "Installing %s"


+ 3
- 1
po/es.po View File

@@ -34,7 +34,7 @@ msgid ""
msgstr ""
"Project-Id-Version: apt 0.8.10\n"
"Report-Msgid-Bugs-To: APT Development Team <deity@lists.debian.org>\n"
"POT-Creation-Date: 2016-08-30 22:20+0200\n"
"POT-Creation-Date: 2016-11-25 23:46+0100\n"
"PO-Revision-Date: 2016-01-26 01:51+0100\n"
"Last-Translator: Manuel \"Venturi\" Porras Peralta <venturi@openmailbox."
"org>\n"
@@ -905,6 +905,7 @@ msgstr "El subproceso %s recibió un fallo de segmentación."
msgid "Sub-process %s received signal %u."
msgstr "El subproceso %s recibió la señal %u."

#. we forward the statuscode, so don't generate a message on the fd in this case
#: apt-pkg/contrib/fileutl.cc apt-pkg/contrib/gpgv.cc
#, c-format
msgid "Sub-process %s returned an error code (%u)"
@@ -1189,6 +1190,7 @@ msgstr ""
msgid "Not locked"
msgstr "No bloqueado"

#. we don't care for the difference
#: apt-pkg/deb/dpkgpm.cc
#, c-format
msgid "Installing %s"


+ 3
- 1
po/eu.po View File

@@ -7,7 +7,7 @@ msgid ""
msgstr ""
"Project-Id-Version: apt 1.0.5\n"
"Report-Msgid-Bugs-To: APT Development Team <deity@lists.debian.org>\n"
"POT-Creation-Date: 2016-08-30 22:20+0200\n"
"POT-Creation-Date: 2016-11-25 23:46+0100\n"
"PO-Revision-Date: 2009-05-17 00:41+0200\n"
"Last-Translator: Piarres Beobide <pi@beobide.net>\n"
"Language-Team: Euskara <debian-l10n-basque@lists.debian.org>\n"
@@ -792,6 +792,7 @@ msgstr "%s azpiprozesuak segmentaziuo hutsegitea jaso du."
msgid "Sub-process %s received signal %u."
msgstr "%s azpiprozesuak segmentaziuo hutsegitea jaso du."

#. we forward the statuscode, so don't generate a message on the fd in this case
#: apt-pkg/contrib/fileutl.cc apt-pkg/contrib/gpgv.cc
#, c-format
msgid "Sub-process %s returned an error code (%u)"
@@ -1062,6 +1063,7 @@ msgstr ""
msgid "Not locked"
msgstr ""

#. we don't care for the difference
#: apt-pkg/deb/dpkgpm.cc
#, c-format
msgid "Installing %s"


+ 3
- 1
po/fi.po View File

@@ -8,7 +8,7 @@ msgid ""
msgstr ""
"Project-Id-Version: apt 0.5.26\n"
"Report-Msgid-Bugs-To: APT Development Team <deity@lists.debian.org>\n"
"POT-Creation-Date: 2016-08-30 22:20+0200\n"
"POT-Creation-Date: 2016-11-25 23:46+0100\n"
"PO-Revision-Date: 2008-12-11 14:52+0200\n"
"Last-Translator: Tapio Lehtonen <tale@debian.org>\n"
"Language-Team: Finnish <debian-l10n-finnish@lists.debian.org>\n"
@@ -788,6 +788,7 @@ msgstr "Aliprosessi %s aiheutti suojausvirheen."
msgid "Sub-process %s received signal %u."
msgstr "Aliprosessi %s aiheutti suojausvirheen."

#. we forward the statuscode, so don't generate a message on the fd in this case
#: apt-pkg/contrib/fileutl.cc apt-pkg/contrib/gpgv.cc
#, c-format
msgid "Sub-process %s returned an error code (%u)"
@@ -1056,6 +1057,7 @@ msgstr ""
msgid "Not locked"
msgstr ""

#. we don't care for the difference
#: apt-pkg/deb/dpkgpm.cc
#, c-format
msgid "Installing %s"


+ 3
- 1
po/fr.po View File

@@ -9,7 +9,7 @@ msgid ""
msgstr ""
"Project-Id-Version: apt 1.0.5\n"
"Report-Msgid-Bugs-To: APT Development Team <deity@lists.debian.org>\n"
"POT-Creation-Date: 2016-08-30 22:20+0200\n"
"POT-Creation-Date: 2016-11-25 23:46+0100\n"
"PO-Revision-Date: 2013-12-15 16:45+0100\n"
"Last-Translator: Julien Patriarca <leatherface@debian.org>\n"
"Language-Team: French <debian-l10n-french@lists.debian.org>\n"
@@ -836,6 +836,7 @@ msgstr "Le sous-processus %s a commis une violation d'accès mémoire"
msgid "Sub-process %s received signal %u."
msgstr "Le sous-processus %s a reçu le signal %u"

#. we forward the statuscode, so don't generate a message on the fd in this case
#: apt-pkg/contrib/fileutl.cc apt-pkg/contrib/gpgv.cc
#, c-format
msgid "Sub-process %s returned an error code (%u)"
@@ -1115,6 +1116,7 @@ msgstr ""
msgid "Not locked"
msgstr "Non verrouillé"

#. we don't care for the difference
#: apt-pkg/deb/dpkgpm.cc
#, c-format
msgid "Installing %s"


+ 3
- 1
po/gl.po View File

@@ -10,7 +10,7 @@ msgid ""
msgstr ""
"Project-Id-Version: apt 1.0.5\n"
"Report-Msgid-Bugs-To: APT Development Team <deity@lists.debian.org>\n"
"POT-Creation-Date: 2016-08-30 22:20+0200\n"
"POT-Creation-Date: 2016-11-25 23:46+0100\n"
"PO-Revision-Date: 2011-05-12 15:28+0100\n"
"Last-Translator: Miguel Anxo Bouzada <mbouzada@gmail.com>\n"
"Language-Team: galician <proxecto@trasno.net>\n"
@@ -820,6 +820,7 @@ msgstr "O subproceso %s recibiu un fallo de segmento."
msgid "Sub-process %s received signal %u."
msgstr "O subproceso %s recibiu o sinal %u."

#. we forward the statuscode, so don't generate a message on the fd in this case
#: apt-pkg/contrib/fileutl.cc apt-pkg/contrib/gpgv.cc
#, c-format
msgid "Sub-process %s returned an error code (%u)"
@@ -1097,6 +1098,7 @@ msgstr ""
msgid "Not locked"
msgstr "Non está bloqueado"

#. we don't care for the difference
#: apt-pkg/deb/dpkgpm.cc
#, c-format
msgid "Installing %s"


+ 3
- 1
po/hu.po View File

@@ -7,7 +7,7 @@ msgid ""
msgstr ""
"Project-Id-Version: apt 1.0.5\n"
"Report-Msgid-Bugs-To: APT Development Team <deity@lists.debian.org>\n"
"POT-Creation-Date: 2016-08-30 22:20+0200\n"
"POT-Creation-Date: 2016-11-25 23:46+0100\n"
"PO-Revision-Date: 2016-04-10 19:46+0200\n"
"Last-Translator: Gabor Kelemen <kelemeng@ubuntu.com>\n"
"Language-Team: Hungarian <gnome-hu-list@gnome.org>\n"
@@ -834,6 +834,7 @@ msgstr "%s alfolyamat szegmentálási hibát okozott."
msgid "Sub-process %s received signal %u."
msgstr "A(z) %s alfolyamat %u számú szignált kapott."

#. we forward the statuscode, so don't generate a message on the fd in this case
#: apt-pkg/contrib/fileutl.cc apt-pkg/contrib/gpgv.cc
#, c-format
msgid "Sub-process %s returned an error code (%u)"
@@ -1121,6 +1122,7 @@ msgstr ""
msgid "Not locked"
msgstr "Nincs zárolva"

#. we don't care for the difference
#: apt-pkg/deb/dpkgpm.cc
#, c-format
msgid "Installing %s"


+ 3
- 1
po/it.po View File

@@ -8,7 +8,7 @@ msgid ""
msgstr ""
"Project-Id-Version: apt 1.0.5\n"
"Report-Msgid-Bugs-To: APT Development Team <deity@lists.debian.org>\n"
"POT-Creation-Date: 2016-08-30 22:20+0200\n"
"POT-Creation-Date: 2016-11-25 23:46+0100\n"
"PO-Revision-Date: 2015-04-07 16:51+0100\n"
"Last-Translator: Milo Casagrande <milo@milo.name>\n"
"Language-Team: Italian <tp@lists.linux.it>\n"
@@ -831,6 +831,7 @@ msgstr "Il sottoprocesso %s ha ricevuto un segmentation fault."
msgid "Sub-process %s received signal %u."
msgstr "Il sottoprocesso %s ha ricevuto il segnale %u."

#. we forward the statuscode, so don't generate a message on the fd in this case
#: apt-pkg/contrib/fileutl.cc apt-pkg/contrib/gpgv.cc
#, c-format
msgid "Sub-process %s returned an error code (%u)"
@@ -1110,6 +1111,7 @@ msgstr ""
msgid "Not locked"
msgstr "Non bloccato"

#. we don't care for the difference
#: apt-pkg/deb/dpkgpm.cc
#, c-format
msgid "Installing %s"


+ 3
- 1
po/ja.po View File

@@ -10,7 +10,7 @@ msgid ""
msgstr ""
"Project-Id-Version: apt 1.0.9.3\n"
"Report-Msgid-Bugs-To: APT Development Team <deity@lists.debian.org>\n"
"POT-Creation-Date: 2016-08-30 22:20+0200\n"
"POT-Creation-Date: 2016-11-25 23:46+0100\n"
"PO-Revision-Date: 2016-05-18 15:31+0900\n"
"Last-Translator: Takuma Yamada <tyamada@takumayamada.com>\n"
"Language-Team: Japanese <debian-japanese@lists.debian.org>\n"
@@ -839,6 +839,7 @@ msgstr "子プロセス %s がセグメンテーション違反を受け取り
msgid "Sub-process %s received signal %u."
msgstr "子プロセス %s がシグナル %u を受け取りました。"

#. we forward the statuscode, so don't generate a message on the fd in this case
#: apt-pkg/contrib/fileutl.cc apt-pkg/contrib/gpgv.cc
#, c-format
msgid "Sub-process %s returned an error code (%u)"
@@ -1118,6 +1119,7 @@ msgstr ""
msgid "Not locked"
msgstr "ロックされていません"

#. we don't care for the difference
#: apt-pkg/deb/dpkgpm.cc
#, c-format
msgid "Installing %s"


+ 3
- 1
po/km.po View File

@@ -10,7 +10,7 @@ msgid ""
msgstr ""
"Project-Id-Version: apt 1.0.5\n"
"Report-Msgid-Bugs-To: APT Development Team <deity@lists.debian.org>\n"
"POT-Creation-Date: 2016-08-30 22:20+0200\n"
"POT-Creation-Date: 2016-11-25 23:46+0100\n"
"PO-Revision-Date: 2006-10-10 09:48+0700\n"
"Last-Translator: Khoem Sokhem <khoemsokhem@khmeros.info>\n"
"Language-Team: Khmer <support@khmeros.info>\n"
@@ -788,6 +788,7 @@ msgstr "ដំណើរការ​រង​ %s បាន​ទទួល​ក
msgid "Sub-process %s received signal %u."
msgstr "ដំណើរការ​រង​ %s បាន​ទទួល​កំហុស​ការ​ចែកជាចម្រៀក​ ។"

#. we forward the statuscode, so don't generate a message on the fd in this case
#: apt-pkg/contrib/fileutl.cc apt-pkg/contrib/gpgv.cc
#, c-format
msgid "Sub-process %s returned an error code (%u)"
@@ -1057,6 +1058,7 @@ msgstr ""
msgid "Not locked"
msgstr ""

#. we don't care for the difference
#: apt-pkg/deb/dpkgpm.cc
#, fuzzy, c-format
msgid "Installing %s"


+ 3
- 1
po/ko.po View File

@@ -5,7 +5,7 @@ msgid ""
msgstr ""
"Project-Id-Version: apt 1.0.5\n"
"Report-Msgid-Bugs-To: APT Development Team <deity@lists.debian.org>\n"
"POT-Creation-Date: 2016-08-30 22:20+0200\n"
"POT-Creation-Date: 2016-11-25 23:46+0100\n"
"PO-Revision-Date: 2010-08-30 02:31+0900\n"
"Last-Translator: Changwoo Ryu <cwryu@debian.org>\n"
"Language-Team: Korean <debian-l10n-korean@lists.debian.org>\n"
@@ -789,6 +789,7 @@ msgstr "하위 프로세스 %s 프로세스가 세그멘테이션 오류를 받
msgid "Sub-process %s received signal %u."
msgstr "하위 프로세스 %s 프로세스가 %u번 시그널을 받았습니다."

#. we forward the statuscode, so don't generate a message on the fd in this case
#: apt-pkg/contrib/fileutl.cc apt-pkg/contrib/gpgv.cc
#, c-format
msgid "Sub-process %s returned an error code (%u)"
@@ -1061,6 +1062,7 @@ msgstr ""
msgid "Not locked"
msgstr "잠기지 않음"

#. we don't care for the difference
#: apt-pkg/deb/dpkgpm.cc
#, c-format
msgid "Installing %s"


+ 3
- 1
po/ku.po View File

@@ -8,7 +8,7 @@ msgid ""
msgstr ""
"Project-Id-Version: apt 1.0.5\n"
"Report-Msgid-Bugs-To: APT Development Team <deity@lists.debian.org>\n"
"POT-Creation-Date: 2016-08-30 22:20+0200\n"
"POT-Creation-Date: 2016-11-25 23:46+0100\n"
"PO-Revision-Date: 2008-05-08 12:48+0200\n"
"Last-Translator: Erdal Ronahi <erdal.ronahi@gmail.com>\n"
"Language-Team: ku <ubuntu-l10n-kur@lists.ubuntu.com>\n"
@@ -781,6 +781,7 @@ msgstr ""
msgid "Sub-process %s received signal %u."
msgstr ""

#. we forward the statuscode, so don't generate a message on the fd in this case
#: apt-pkg/contrib/fileutl.cc apt-pkg/contrib/gpgv.cc
#, c-format
msgid "Sub-process %s returned an error code (%u)"
@@ -1050,6 +1051,7 @@ msgstr ""
msgid "Not locked"
msgstr ""

#. we don't care for the difference
#: apt-pkg/deb/dpkgpm.cc
#, fuzzy, c-format
msgid "Installing %s"


+ 3
- 1
po/lt.po View File

@@ -8,7 +8,7 @@ msgid ""
msgstr ""
"Project-Id-Version: apt 1.0.5\n"
"Report-Msgid-Bugs-To: APT Development Team <deity@lists.debian.org>\n"
"POT-Creation-Date: 2016-08-30 22:20+0200\n"
"POT-Creation-Date: 2016-11-25 23:46+0100\n"
"PO-Revision-Date: 2008-08-02 01:47-0400\n"
"Last-Translator: Gintautas Miliauskas <gintas@akl.lt>\n"
"Language-Team: Lithuanian <komp_lt@konferencijos.lt>\n"
@@ -783,6 +783,7 @@ msgstr "Procesas %s gavo segmentavimo klaidą"
msgid "Sub-process %s received signal %u."
msgstr "Procesas %s gavo segmentavimo klaidą"

#. we forward the statuscode, so don't generate a message on the fd in this case
#: apt-pkg/contrib/fileutl.cc apt-pkg/contrib/gpgv.cc
#, c-format
msgid "Sub-process %s returned an error code (%u)"
@@ -1052,6 +1053,7 @@ msgstr ""
msgid "Not locked"
msgstr ""

#. we don't care for the difference
#: apt-pkg/deb/dpkgpm.cc
#, fuzzy, c-format
msgid "Installing %s"


+ 3
- 1
po/mr.po View File

@@ -6,7 +6,7 @@ msgid ""
msgstr ""
"Project-Id-Version: apt 1.0.5\n"
"Report-Msgid-Bugs-To: APT Development Team <deity@lists.debian.org>\n"
"POT-Creation-Date: 2016-08-30 22:20+0200\n"
"POT-Creation-Date: 2016-11-25 23:46+0100\n"
"PO-Revision-Date: 2008-11-20 23:27+0530\n"
"Last-Translator: Sampada <sampadanakhare@gmail.com>\n"
"Language-Team: Marathi, janabhaaratii, C-DAC, Mumbai, India "
@@ -787,6 +787,7 @@ msgstr "%s उपक्रियेला सेगमेंटेशन दो
msgid "Sub-process %s received signal %u."
msgstr "%s उपक्रियेला सेगमेंटेशन दोष प्राप्त झाला."

#. we forward the statuscode, so don't generate a message on the fd in this case
#: apt-pkg/contrib/fileutl.cc apt-pkg/contrib/gpgv.cc
#, c-format
msgid "Sub-process %s returned an error code (%u)"
@@ -1055,6 +1056,7 @@ msgstr ""
msgid "Not locked"
msgstr ""

#. we don't care for the difference
#: apt-pkg/deb/dpkgpm.cc
#, c-format
msgid "Installing %s"


+ 3
- 1
po/nb.po View File

@@ -12,7 +12,7 @@ msgid ""
msgstr ""